## pysubnettree 0.12

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #
 # This Makefile generates the SWIG wrappers and the documentation.
 
-VERSION=0.11
+VERSION=0.12
 
 DISTFILES=LICENSE Makefile README README.html SubnetTree.cc SubnetTree.h \
 	SubnetTree.i SubnetTree.py SubnetTree_wrap.cc patricia.c patricia.h setup.py test.py
@@ -18,6 +18,8 @@
 SubnetTree_wrap.cpp SubnetTree.py: SubnetTree.i SubnetTree.h
 	swig -c++ -python -o SubnetTree_wrap.cc SubnetTree.i
 
+doc: README.html
+
 README.html : README
 	-asciidoc -a toc -b xhtml11-custom README
