=== debian/changelog ===
pysubnettree (0.23-1) unstable; urgency=medium

  * New upstream release
    - Readd SubnetTree.i from git inadvertently omitted from tarball
    - Add build-depends on python{3}-setuptools to match upstream change
  * Update debian/watch to point at pypi where the tarball is now found
  * Bump standards version to 3.9.5 without further change
  * Improve clean target
  * Switch to source format 3.0 (quilt)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 30 May 2014 14:17:31 -0400

pysubnettree (0.22-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch for new location at bro.org
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Sat, 26 Oct 2013 13:10:39 -0400

pysubnettree (0.19-3) unstable; urgency=low

  * Upload to unstable
  * Override dh_auto_build to move swig generated files aside to ensure
    they are rebuilt during the build
  * Update Vcs-* fields to their canonical locations in debian/control
  * Update Homepage field in debian/control

 -- Scott Kitterman <scott@kitterman.com>  Mon, 29 Apr 2013 14:11:20 -0400

pysubnettree (0.19-2) experimental; urgency=low

  * Add support for Python 3
    - Add python3-all-dev to build-depends
    - Add new python3-subnettree binary
    - Add python3-subnettree.docs
    - Redo debian/rules to support running build with setup.py for all
      supported python and python3 versions

 -- Scott Kitterman <scott@kitterman.com>  Fri, 19 Oct 2012 01:22:47 -0400

pysubnettree (0.19-1) experimental; urgency=low

  [ Raúl Benencia ]
  * New upstream release
    - New upstream homepage
    - Updated debian/watch file
  * Remove deprecated XB-Python-Version field
  * Change XS-Python-Version for X-Python-Version
  * Updated copyright file to a machine readable format
  * Bump standards version to 3.9.4 without further change

  [ Scott Kitterman ]
  * Remove unneeded python:Provides

 -- Raúl Benencia <rul@kalgan.cc>  Tue, 17 Oct 2012 14:40:42 -0300

pysubnettree (0.12-4) unstable; urgency=low

  * Convert from python-central to dh_python2
    - Drop build-depends on python-central
    - Bump python-all-dev build-dep requirement to 2.6.5-2~
    - Switch debian/rules to build --with python2
  * Remove DM-Upload-Allowed

 -- Scott Kitterman <scott@kitterman.com>  Mon, 21 Jun 2010 00:21:26 -0400

pysubnettree (0.12-3) unstable; urgency=low

  * Fix build for python2.6 so it works by switching from cdbs to dh7
    (closes: 578339)
    - Convert debian/rules to dh 7
    - Drop build-depends on cdbs
    - Bump minimum debhelper version requirement to 7.4.12
    - Add missing build-depends on swig
    - Remove pycompat since it will no longer be regenerated by cdbs
    - Renumate debian/docs to debian/python-subnettree.docs
  * Change XS/XB-Python-Version from all to >= 2.4
  * Bump standards version to 3.8.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 19 Apr 2010 00:35:05 -0400

pysubnettree (0.12-2) unstable; urgency=low

  * Fix debian/rules to build for all supported Python versions
  * Prepare for Python 2.6
    - Add install-layout=deb to setup.py install rule
    - Bump minimum python-all-dev version to 2.5.4-2~
    - Remove extraneous site-packages dir for Python 2.6
  * Bump standards version to 3.8.3 without further change
  * Add ${misc:Depends} for python-subnettree
  * Fix use of copyright symbol in debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Mon, 02 Nov 2009 01:40:46 -0500

pysubnettree (0.12-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Scott Kitterman ]
  * New upstream release
  * Switch to python-central
    - Update debian/control and rules
    - Remove debian/pyversions
  * Update standards version to 3.8.0.1 without further change
  * Add XS-DM-Upload-Allowed: yes

 -- Scott Kitterman <scott@kitterman.com>  Sun, 17 Aug 2008 11:36:08 -0400

pysubnettree (0.11+1-1) unstable; urgency=low

  * New fake upstream release
    - Corrects package license in setup.py
  * Removed setup_correction.patch (incorporated upstream) 

 -- Scott Kitterman <scott@kitterman.com>  Thu, 18 Oct 2007 15:22:33 -0400

pysubnettree (0.11-1) unstable; urgency=low

  * Initial Debian package (Closes: #446816)
  * Patch setup.py to correctly reflect package license 
    (setup_correction.patch)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 15 Oct 2007 17:09:10 -0400
