=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pysubnettree/pysubnettree-([0-9.]+).tar.gz
