## pysubnettree 0.24

=== debian/changelog ===
pysubnettree (0.24-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:42:52 +0000

pysubnettree (0.24-1) unstable; urgency=medium

  * New upstream release
    - Remove debian/patches/Add_missing_SubnetTree.i.diff (and patches
      directory), incorporated upstream
  * Override dh_auto_test to nothing so non-existent tests in the upstream
    makefile aren't attempted
  * Update debian/watch to point at bro.org too since pypi release is not up
    to date
  * Prettify python3-subnettree long description a bit

 -- Scott Kitterman <scott@kitterman.com>  Thu, 24 Sep 2015 22:27:13 -0400

pysubnettree (0.23-2) unstable; urgency=medium

  * Update debian/watch to use pypi.debian.net redirector so it works again
  * Bump standards version to 3.9.6 without further change
  * Update Homepage field in debian/control
  * Add dh-python to build-depends

 -- Scott Kitterman <scott@kitterman.com>  Sun, 26 Apr 2015 17:12:12 -0400
