=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
            Raúl Benencia <rul@kalgan.cc>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python-all-dev (>= 2.6.5-2~),
                python-setuptools,
                python3-all-dev (>= 3.1.2-12~),
                python3-setuptools,
                swig
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.5
-Homepage: http://bro.org/download/README.pysubnettree.html
+Standards-Version: 3.9.6
+Homepage: https://www.bro.org/sphinx/components/pysubnettree/README.html
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pysubnettree/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pysubnettree/trunk/
 
@@ -28,8 +29,8 @@
 Package: python3-subnettree
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
-Description: Python3 Module for CIDR Lookups
+Description: Python 3 Module for CIDR Lookups
  The PySubnetTree package provides a Python data structure SubnetTree which
  maps subnets given in CIDR (Classless Inter-Domain Routing) notation to
- Python3 objects. Lookups are performed by longest-prefix matching. It supports
- IPv6  addresses.
+ Python 3 objects. Lookups are performed by longest-prefix matching. It
+ supports IPv6 addresses.
