=== debian/rules ===
--- 
+++ 
@@ -27,3 +27,6 @@
 	-cp -f $(CURDIR)/not.SubnetTree_wrap.cc $(CURDIR)/SubnetTree_wrap.cc
 	rm -f $(CURDIR)/not.SubnetTree_wrap.cc
 	rm -rf $(CURDIR)/build
+
+override_dh_auto_test:
+	:
