## pysubnettree 0.27

=== Makefile ===
--- 
+++ 
@@ -22,6 +22,7 @@
 .PHONY: dist
 dist:
 	@python setup.py sdist
+	@printf "Package: "; echo dist/*.tar.gz
 
 distclean:
 	rm -rf pysubnettree.egg-info
@@ -30,3 +31,7 @@
 
 upload:
 	python setup.py sdist upload --sign --identity F8CB8019
+
+.PHONY : test
+test:
+	@make -C testing
