=== debian/changelog ===
pysubnettree (0.27-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Scott Kitterman ]
  * New upstream release
  * Fixed debian/watch
  * Bump standards-version to 4.1.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 14 Jan 2018 03:13:01 -0500
