=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                python3-setuptools,
                swig
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: https://www.bro.org/sphinx/components/pysubnettree/README.html
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pysubnettree/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pysubnettree/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pysubnettree.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pysubnettree.git
 
 Package: python-subnettree
 Architecture: any
