=== debian/watch ===
version=3
https://www.bro.org/downloads/pysubnettree-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
http://pypi.debian.net/pysubnettree/pysubnettree-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
