## pysubnettree 0.28

=== debian/changelog ===
pysubnettree (0.28-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * New upstream release
  * Fix debian/watch so only one source is used
  * Bump standards-version to 4.2.1 without further change
  * Swap DPMT to Maintainer and me to Uploaders

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field

 -- Scott Kitterman <scott@kitterman.com>  Wed, 31 Oct 2018 07:11:32 -0400
