=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: pysubnettree
 Section: python
 Priority: optional
-Maintainer: Scott Kitterman <scott@kitterman.com>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Scott Kitterman <scott@kitterman.com>,
            Raúl Benencia <rul@kalgan.cc>
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -11,11 +11,10 @@
                python3-all-dev (>= 3.1.2-12~),
                python3-setuptools,
                swig
-X-Python-Version: >= 2.4
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://www.bro.org/sphinx/components/pysubnettree/README.html
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pysubnettree.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pysubnettree.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pysubnettree.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pysubnettree
 
 Package: python-subnettree
 Architecture: any
