=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	mv $(CURDIR)/not.SubnetTree_wrap.cc $(CURDIR)/SubnetTree_wrap.cc
 
 override_dh_auto_install:
-	dh_install -ppython-subnettree 
+	dh_install -ppython-subnettree
 	set -e && for i in $(buildvers); do \
 	  python$$i ./setup.py install --install-layout=deb --root $(CURDIR)/debian/python-subnettree; \
 	done
