## pysubnettree 0.31

=== debian/changelog ===
pysubnettree (0.31-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Enable hardening flags
  * New upstream release
  * Bump standards-version to 4.4.0 without further change

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Scott Kitterman <scott@kitterman.com>  Mon, 12 Aug 2019 17:16:16 -0400
