=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Scott Kitterman <scott@kitterman.com>,
-           Raúl Benencia <rul@kalgan.cc>
-Build-Depends: debhelper (>= 9),
+Uploaders: Scott Kitterman <scott@kitterman.com>
+Build-Depends: debhelper-compat (= 9),
                dh-python,
                python-all-dev (>= 2.6.5-2~),
                python-setuptools,
                python3-all-dev (>= 3.1.2-12~),
                python3-setuptools,
                swig
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://www.bro.org/sphinx/components/pysubnettree/README.html
 Vcs-Git: https://salsa.debian.org/python-team/modules/pysubnettree.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pysubnettree
