=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 buildvers := $(shell pyversions -sv)
 build3vers := $(shell py3versions -sv)
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with python2, --with python3
