=== debian/changelog ===
pysubnettree (0.33-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:20 +0100

pysubnettree (0.33-1) unstable; urgency=medium

  * New upstream release
    - Drop d/p/fix_includes_for_swig.patch and d/patches, incorporated upstrea

 -- Scott Kitterman <scott@kitterman.com>  Sat, 15 Feb 2020 15:59:24 -0500

pysubnettree (0.32-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Fix day-of-week for changelog entry 0.19-1.

  [ Scott Kitterman ]
  * New upstream release
  * Update include path in SubnetTree.i so swig can find the header file
  * Bump standards-version to 4.5.0 without further change
  * Update d/watch and homepage to point to zeek.org due to bro -> zeek rename
  * Check upstream gpg signature in d/watch

 -- Scott Kitterman <scott@kitterman.com>  Sat, 15 Feb 2020 13:44:48 -0500

pysubnettree (0.31-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937550

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 17:46:54 -0500
