=== debian/control ===
Source: pysubnettree
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all-dev (>= 3.1.2-12~),
               python3-setuptools,
               swig
Standards-Version: 4.5.0
Homepage: https://github.com/zeek/pysubnettree
Vcs-Git: https://salsa.debian.org/python-team/modules/pysubnettree.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pysubnettree

Package: python3-subnettree
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python 3 Module for CIDR Lookups
 The PySubnetTree package provides a Python data structure SubnetTree which
 maps subnets given in CIDR (Classless Inter-Domain Routing) notation to
 Python 3 objects. Lookups are performed by longest-prefix matching. It
 supports IPv6 addresses.
