## pysubnettree 0.35

=== debian/changelog ===
pysubnettree (0.35-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:44:31 +0000

pysubnettree (0.35-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Scott Kitterman ]
  * Update debian/watch for new upstream site layout
  * Update debian/copyright
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 14 Nov 2021 03:06:50 -0500
