=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pysubnettree
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -10,8 +10,8 @@
                swig
 Standards-Version: 4.5.0
 Homepage: https://github.com/zeek/pysubnettree
-Vcs-Git: https://salsa.debian.org/python-team/modules/pysubnettree.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pysubnettree
+Vcs-Git: https://salsa.debian.org/python-team/packages/pysubnettree.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pysubnettree
 
 Package: python3-subnettree
 Architecture: any
