=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
https://download.zeek.org/pysubnettree-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
