## pysubnettree 0.36

=== debian/changelog ===
pysubnettree (0.36-2) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Replace void_fn_t with data_fn_t and prefix_data_fn_t (Closes: #1097675)
  * Add myself to Uploaders

 -- Tianyu Chen <billchenchina2001@gmail.com>  Tue, 16 Sep 2025 21:36:23 +0800

pysubnettree (0.36-1) unstable; urgency=medium

  * Fix moving/copying files in debian/rules so as not to leave a mix of
    rebuilt and non-rebuilt files in the binary and update clean rule
    (Closes: #1005044)
  * Add autopkgtest so similar problems are detected before release in the
    future
  * Update debian/watch to version 4
  * Bump standards-version to 4.6.1 without further change
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 03 Nov 2022 15:55:52 -0400
