=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Scott Kitterman <scott@kitterman.com>
+Uploaders: Scott Kitterman <scott@kitterman.com>,
+           Tianyu Chen <billchenchina2001@gmail.com>
 Build-Depends: debhelper-compat (= 12),
-               dh-python,
+               dh-sequence-python3,
                python3-all-dev (>= 3.1.2-12~),
                python3-setuptools,
                swig
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/zeek/pysubnettree
 Vcs-Git: https://salsa.debian.org/python-team/packages/pysubnettree.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pysubnettree
