=== debian/rules ===
#!/usr/bin/make -f

build3vers := $(shell py3versions -sv)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	mv -n $(CURDIR)/SubnetTree_wrap.cc $(CURDIR)/not.SubnetTree_wrap.cc
	mv -n $(CURDIR)/SubnetTree.py $(CURDIR)/not.SubnetTree.py
	dh_auto_build

override_dh_auto_install:
	dh_install -ppython3-subnettree
	set -e && for i in $(build3vers); do \
	  python$$i ./setup.py install --install-layout=deb --root $(CURDIR)/debian/python3-subnettree; \
	done

override_dh_clean:
	dh_clean
	-cp -f $(CURDIR)/not.SubnetTree_wrap.cc $(CURDIR)/SubnetTree_wrap.cc
	-cp -f $(CURDIR)/not.SubnetTree.py $(CURDIR)/SubnetTree.py
	rm -f $(CURDIR)/not.SubnetTree*
	rm -rf $(CURDIR)/__pycache__

override_dh_auto_test:
	:
